Subject: Status of the es/rc/sam-fans mailing lists

From: Chris Siebenmann <cks>
Date: Mon, 24 Jun 1996 15:06:21 -0400

They're back (as you can see). I've resurrected all the messages for
them from the time they were down. Unfortunately, they are still not
being run under a mailing list manager, so there's no restriction on
who can send messages; fortunately spam sent to them appears to have
died down (AOL apparently obtained a fairly strong injuction against
the major spammer).  They will be converted to subscribers-only
posting at some point in the future; I just thought it would be better
to have them existing in the mean time.

	- cks